/* main style sheet */

/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:none; outline:none;  }
:focus { outline:0; }
a:active { outline:none; }
table { border-collapse:collapse;  }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
input[type=radio], input[type=checkbox] {
	border: none;
	background: none;
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	margin:0; 
	padding:0;
	display: block;
}

/*
#box {
	border-radius:  6px;
	-moz-border-radius:  6px;
	-webkit-border-radius: 6px;

	box-shadow:2px 4px 9px #999;
	-webkit-box-shadow:2px 4px 9px #999;
	-moz-box-shadow: 2px 4px 9px #999;

	text-shadow:2px 4px 9px #999;
	-webkit-text-shadow:2px 4px 9px #999;
	-moz-text-shadow: 2px 4px 9px #999;
	
	position: relative;
    behavior: url(PIE.htc);
}
#thumbnail-box a.tn:hover {
	opacity: 0.5;
	MozOpacity: 0.5;
	KhtmlOpacity: 0.5;
	filter: alpha(opacity=50);
	border: 2px solid #ff0000;
}

#thumbnail-box a.selected-tn {
	opacity: 0.7;
	MozOpacity: 0.7;
	KhtmlOpacity: 0.7;
	filter: alpha(opacity=70);
	border: 2px solid #ff0000;
}

*/

/* header */
header#main-header {
	width: 980px;
	background: #000;
	position: relative;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #ff0000;
}
#logo {
	float: left;
	width: 300px;
	height: 115px;
}
#logo img {
	padding-top: 15px;
}
#main-nav {
	background-image: url(../img/nav-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	float: right;
	width: 680px;
	height: 115px;
}
#main-nav a {
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	color: #f6f6f6;
	text-decoration: none;
	text-align: center;
	display: block;
	float: left;
	padding: 60px 35px 10px;
	margin-top: 15px;
}
#main-nav a:hover {
	background: #000;
	opacity: 0.4;
	MozOpacity: 0.4;
	KhtmlOpacity: 0.4;
	filter: alpha(opacity=40);
	color:#fff;
}
.border-right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #f6f6f6;
}
#top-line {
	background-color: #FFFFFF;
	position: absolute;
	height: 15px;
	width: 980px;
	left: 0px;
	top: 0px;
	opacity: 0.5;
	MozOpacity: 0.5;
	KhtmlOpacity: 0.5;
	filter: alpha(opacity=50);
}


/* end of header 
**********************/


/* content */

#content {
	width: 980px;

}
#banner {
	background-color: #000;
}
#banner-txt {
	float: left;
	width: 300px;
	color: #fff;
}
#banner-text-inner {
	padding: 20px;
}
h2.banner-title {
	font-size: 1.6em;
	margin-bottom: 5px;
	color: #FF0000;
}
#banner-txt a {
	color: #FF0000;
	font-weight:bold;
}


#banner-img {
	height: 306px;
	width: 680px;
	float: right;
	position: relative;
}

#sidebar {
	float: left;
	width: 300px;
}
#main-content {
	float: right;
	width: 680px;
}
#main-inner {
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}

.search form {
	float:left;
	padding:0;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.search span {
	display:block;
	float:left;
	background:#fff;
	width:250px;
	padding:0;
	height:23px;
	border:1px solid #cfcccc;
}
.search form .keywords {
	width:207px;
	line-height:13px;
	height:13px;
	float:left;
	background:none;
	border:0;
	padding:5px;
	margin:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#bab9b9;
}
.search form .button {
	float:left;
	margin:0;
	padding:0;
	border:0;
	position:relative;
}



#side-nav {
	width: 260px;
	margin-right: auto;
	margin-left: auto;
}

#breadcrumb {
	font-size: 0.9em;
	color: #666666;
	margin-bottom: 30px;
}
#breadcrumb a {
	color: #666666;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #333;
	text-decoration: underline;
}





.box1 {
 }
.box1-left {
 	float: left;
}
.box1-right {
 	float: right;
}
.list1 {
 	list-style-type: none;
}
.list1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
.fck {
	margin-bottom: 15px;

}
.fck p {
	margin-bottom: 15px;
}
/*.fck ul {
 	list-style-type: none;
	margin-bottom: 15px;
}
.fck li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}*/
.fck ul {
  margin-bottom: 10px;
  width: 100%;
  overflow:hidden;
}
.fck li {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 15px;
  background-image: url(../img/bullet.gif);
  background-repeat: no-repeat;
  background-position: left 3px;
  float: left;
  display: inline;
  width: 45%;   /* 2 col */
}



/* end of content 
**********************/



/* footer */
footer#main-footer {
 	width: 980px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #ff0000;
	position: relative;
	margin-bottom:15px;
	
 }
#sns-links {
	background-color: #000000;
	float: left;
	width: 300px;
	height: 115px;
}
#sns-links img {
	float: left;
	
	margin: 30px 0 0 27px;
}
#footer-right {
	background-image: url(../img/h1-bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	float: right;
	width: 680px;
	height: 115px;
}
#bottom-nav {
	color: #FFFFFF;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 8px;
}
#bottom-nav a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
}
#bottom-nav a:hover {
	color: #333;
	text-decoration: underline;
}
#bottom-contact {
	padding: 0 20px;
}
#bottom-contact p {
	color: #FFFFFF;
	text-align: center;
	line-height:1.8em;
}
#bottom-contact a {
	color: #FFFFFF;
	text-decoration: none;;
}
#bottom-contact a:hover {
	color: #333;
	text-decoration: underline;
}

#copyright {
	font-size:0.9em;
	text-align:center;
	color:#000;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	width: 980px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height:15px;
	
	background-color: #FFFFFF;
	opacity: 0.5;
	MozOpacity: 0.5;
	KhtmlOpacity: 0.5;
	filter: alpha(opacity=50);
}


/* end of footer 
**********************/





/*  General style */
html, body {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 100%;
	background: #fff;
	-webkit-text-size-adjust:none;
}


#container{
	width:980px;
	margin:0 auto;
	font-size: 0.8em;
	background: #fff;
}
:root #container { /*font-size:0.71em \0/IE9;*/ }  /* IE9 */


*html #selector  {/* IE 6 hack*/
 
 }
 
*:first-child+html #selector { /* IE 7 hack */

}




/*****   clearfix   *****/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}
.clearfix {
	display: inline-block;
}
/* hide from ie-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from ie-mac */

/*****   end of clearfix   *****/

img {
 	display: block;
}

p {
	line-height:1.4em;
}

.image-border {
	border: 1px solid #666666;
}

h1 {

	color: #5c5c5c;
	background-image: url(../img/h1-bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 30px;
	margin-bottom: 30px;
 }
h2 {
	font-size: 1.4em;
	color: #333;
	margin-bottom: 10px;
 }
h2.sub-title {
	font-size: 1.4em;
	color: #fff;
	background-image: url(../img/h1-bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 4px;
	padding-bottom:4px;
	padding-left: 30px;
	margin-bottom: 30px;
 }
h4 {
 }

.break {
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.clear-both {
 	clear:both;
}

.margin5 {
	margin-bottom: 5px;
}

.margin10 {
	margin-bottom: 10px;
}
.margin15 {
	margin-bottom: 15px;
}
.margin20 {
	margin-bottom: 20px;
}

.margin30 {
	margin-bottom: 30px;
}
.page-top {
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}


/* Link */
a {
	border: none;
	outline: none;
}  

a:link {
	color:#666666;
	text-decoration:underline;
}

a:visited {
	color:#666666;
	text-decoration:underline;
}


a:hover {
	color:#000000;
	text-decoration:underline;
}

/* CopyRight Format-- */

a.linkcopy {
	color:#666666;
	text-decoration:none;
}  

a.linkcopy:visited {
	color:#666666;
	text-decoration:none;
}

a.linkcopy:active {
	color:#666666;
	text-decoration:none;
}
a.linkcopy:hover {
	color:#333333;
	text-decoration:none;
}

/* end of general style */


.section-image-right {
  float: right;
  }
  
.section-image-left {
  float: left;
  }  